/* CSS Document */

/*reset and intialize*/

img{border:0;}
h1,h2,h3,h4,h5,h6{font-size:1em;margin:0;padding:0}

p{
	line-height:1.5;
}
a{
	color:#2b6f8d;
}
a:visited{
	color:#2b6f8d;
}
a:hover{
	color:#339b9b;
}
.clr{
	clear:both;
}
strong{
	color:#666;
}
/*----------------------------------------------
	LayOut
----------------------------------------------*/

body{
	margin:0px;
	padding:0px;
	text-align:center;
	font-family : "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka;
}

#container{
	text-align:left;
	margin:0 auto;
	padding:0 auto;
	width:1150px;
}
#header{
}
#content{
	background:url(http://www.cubei.net/img/image2.gif) repeat-y right top;
	margin-bottom:15px;
	overflow:hidden;
	width:100%;
}
#wrapper{
	width:865px;
	float:left;
}
#main{
	float:right;
	width:635px;
}
#sidebar1{
	float:left;
	width:200px;
}
#sidebar2{
	float:right;
	width:160px;
}
#sidebar2 .inner{
	padding:0px 10px;
}
#footer{
	clear:both;
	margin:0 auto 10px auto;
	padding:0px auto;
	
}
/*------------------------------------------
	#Header
-------------------------------------------*/


/*ヘッダー・コンテンツ ディテール*/
#header h1{
	font-size:12px;
	color:#666;
	margin:15px 10px 0px 10px;
}
h1 a,h1 a:visited,h1 a:hover{
	color:#666;
	text-decoration:none;
}

#header .global-menu{
	padding-bottom:8px;
	background:url(img/bg-headerline.gif) repeat-x left bottom;
}
#header .global-menu ul{
	width:900px;
	margin:0;
	padding:0;
	height:50px;
	background:url(img/bg-menu.gif) no-repeat;
}
#header .global-menu li{
	float:left;
	line-height:50px;
	list-style:none;
	margin-left:20px;
}
#header .global-menu li a:link,#header .global-menu li a:visited{
	display:block;
	color:#fff;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	padding:0px 30px 0px 44px;
	background:url(img/ico01.gif) no-repeat 20px 50%;
}
#header .global-menu li a:hover{
	background:url(img/ico02.gif) no-repeat 20px 50%;
	color:#ff9;
}
#header .description{
	width:100%;
	height:220px;
	background:url(img/header.jpg) no-repeat;
}
#header .description h2{
	padding-left:220px;
	padding-top:60px;
	font-size:24px;
}
#header .description p{
	padding-left:220px;
	font-size:12px;
}
.path{
	margin-left:10px;
	padding:8px 8px 8px 20px;
	font-size:12px;
	background:url(img/ico03.gif) no-repeat 0px 50%;
	clear:both;
}
.path a:link, .path a:visited{
	text-decoration:none;
	color:#333;
}
.path a:hover{
	color:#f90;
}
/*---------------------------------------------------
  #main
----------------------------------------------------*/
#main p,#main li,#main blockquote{
	font-size:90%;
}
#main h2{
	border-bottom:3px solid #ffd58e;
	padding-bottom:4px;
}
#main h3{
	color:#069;
	font-weight:bold;
	font-size:90%;
	margin:1em 0em;
}
/*---------------------------------------------------
  #sidebar1
----------------------------------------------------*/
#sidebar1 ul{
	font-size:90%;
	margin:10px 15px 25px 10px;padding:0;
}
#sidebar1 .sidemenu-title{
	background:#ed9f00 url(img/bg-sidetitle.gif) no-repeat;
	padding:6px 8px 6px 30px;
	font-size:90%;
	color:#fff;
}
#sidebar1 .sidemenu1 li{
	list-style:none;
	padding:4px 0px;
}
#sidebar1 .sidemenu1 li a:link,#sidebar1 .sidemenu1 li a:visited{
	
}
/*---------------------------------------------------
  #sidebar2
----------------------------------------------------*/
#sidebar2 .sidemenu2{
	font-size:90%;
}
#sidebar2 .sidemenu2 dt{
	color:#2f8c8c;
	font-weight:bold;
	padding-bottom:5px;
	/*override for IE*/
	_padding:10px 0px 5px 0px;
}
#sidebar2 .sidemenu2 dd{
	margin:0 1em;
	padding:2px;
	font-size:90%;
}
/*---------------------------------------------------
  #footer
----------------------------------------------------*/
#footer address{
	height:55px;
	line-height:55px;
	text-align:center;
	background:url(img/bg-headerline.gif) repeat-x left bottom;
	font-size:12px;
	color:#fff;
	font-style:normal;
}
